/*
@font-face {
   font-family: Arial;
   src: url(../fonts/arial.TTF);
*/
/*
@font-face {
   font-family: Heading_promotional;
   src: url(../fonts/Glypha-LT-Std-75-Black_20870.TTF);
}
@font-face {
   font-family: font_for_form;
   src: url(../fonts/gothic.TTF);
}
@font-face {
   font-family: sub_heading;
   src: url(../fonts/helvetica-condensed-bold-1361523385TTF);
}
@font-face {
   font-family: body_font2;
   src: url(../fonts/helveticanw.TTF);
}
*/




a:hover ,a:focus {
  text-decoration: none;
}

body {
  font-family: "Arial";
  color: rgb(113, 112, 112);
  letter-spacing: 0.1px;
  font-size: 12px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Arial";
}
h2 {
  font-size: 16px;
}
h3 {
  font-size: 14px;
}
h4 {
  font-size: 12px;
}

.white {
  color: white;
}

.red-bg {
  background-color: #B5121B;
}

.blue-bg {
  background: #0067ac;
}

.blue_ft {
  color: #0067ac;
}
.red-font {
  color: #B5121B;
}

.dull_blue {
  color: #035f9a;
}

.bold {
  font-weight: bold;
}

.fs-12 {
  font-size: 12px;
}

.fs-11 {
  font-size: 11px;
}

.fs-14 {
  font-size: 14px;
}

.fs-16 {
  font-size: 16px;
}

.fs-18 {
  font-size: 18px;
}

lh-20 {
  line-height: 20px;
}

lh-30 {
  line-height: 30px;
}

.ali {
  text-align: right;
}

.pad-10 {
  padding: 0px 10px 0px 10px;
}

img {
  max-width: 100%;
  height: auto;
}

header .main-nav .nav>li {
  width: 192px;
  text-align: center;
}

.m-top {
  margin-top: 24px;
}

header .container .row .col-md-3 {
  padding: 0px 10px 0px 0px;
}

header .container .row {
  margin: 20px 0px 0px 0px;
}

header .region-header-top-right .col-md-hr-lf-61 h3 {
  margin-top: 0;
  font-size: 20px;
  text-align: left;
}

header .region-header-top-right .na-link {
  text-align: left;
  padding-top: 3px;
}

header .main-nav .nav>li>a {
  font-weight: bold;
  border-left: 1px solid #789fce;
  color: white;
  font-size: 19px;
}

header .navbar-nav {
  margin: 0;
}

.slider {
  width: 100%;
  height: auto;
}

header .main-nav .na-link {
  padding-top: 25px;
}

header .main-nav .nav>li.last {
  border-right: 1px solid #789fce;
}

header .col-md-7 a {
  color: white;
  text-decoration: none;
}

.main-container h1.page-header {
  margin: 0px 10px 0px 10px;
  border: none;
}

.page-home .main-container h1.page-header {
  display: none;
}

.logo img {
  width: 194px;
  height: 110px;
}

header .main-nav .menu.nav .caret {
  display: none;
}

header .main-nav .menu.nav ul.dropdown-menu {
  background-color: #B5121B;
  color: white;
  border-top: none;
  text-align: left;
  padding-top: 0px;
  padding-bottom: 0px;
}

header .expanded.active-trail.dropdown {
  background-color: #B5121B;
}

header .main-nav .menu.nav ul.dropdown-menu li a {
  color: white;
  padding: 8px 60px;
  font-size: 18px;
}

header .region-header-top-right {
  overflow: inherit;
}

header .na-link ul li a:hover,header .na-link ul li a:focus {
   background: none;
}

header .na-link ul.menu li a {
  color: white;
  padding: 0;
  font-size: 11px;
  letter-spacing: 0.3px;
}

header .main-nav .menu.nav ul.dropdown-menu>.active>a, header .main-nav .menu.nav ul.dropdown-menu>.active>a:hover, header .main-nav .menu.nav ul.dropdown-menu>.active>a:focus, header .main-nav .menu.nav ul.dropdown-menu li a:hover ,header .main-nav .menu.nav ul.dropdown-menu li a:focus {
  background-color: rgb(191, 71, 49);
}

.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
  background-color: #B5121B;
  color: white;
}

header .main-nav .nav>li>a:hover, header .main-nav .nav>li>a:focus, header .main-nav .nav>li:hover {
  background-color: #B5121B;
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzllMDAwMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE3JSIgc3RvcC1jb2xvcj0iI2I1MTIxYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgyJSIgc3RvcC1jb2xvcj0iI2I1MTIxYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5ZTAwMDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMjA3Y2NhIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2I1MTIxYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
  background: -moz-linear-gradient(left, #9e0002 0%, #b5121b 17%, #b5121b 82%, #9e0002 100%, #207cca 100%, #b5121b 100%);
 /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#9e0002), color-stop(17%,#b5121b), color-stop(82%,#b5121b), color-stop(100%,#9e0002), color-stop(100%,#207cca), color-stop(100%,#b5121b));
 /* Chrome,Safari4+ */
   background: -webkit-linear-gradient(left, #9e0002 0%,#b5121b 17%,#b5121b 82%,#9e0002 100%,#207cca 100%,#b5121b 100%);
 /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, #9e0002 0%,#b5121b 17%,#b5121b 82%,#9e0002 100%,#207cca 100%,#b5121b 100%);
 /* Opera 11.10+ */
  background: -ms-linear-gradient(left, #9e0002 0%,#b5121b 17%,#b5121b 82%,#9e0002 100%,#207cca 100%,#b5121b 100%);
 /* IE10+ */
  color: white;
  font-weight: bold;
}

header .main-nav .nav>li>a.active , header .main-nav .nav>li>a.active-trail {
  background: #B5121B;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzllMDAwMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE3JSIgc3RvcC1jb2xvcj0iI2I1MTIxYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgyJSIgc3RvcC1jb2xvcj0iI2I1MTIxYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5ZTAwMDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMjA3Y2NhIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2I1MTIxYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
  background: -moz-linear-gradient(left, #9e0002 0%, #b5121b 17%, #b5121b 82%, #9e0002 100%, #207cca 100%, #b5121b 100%);
 /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#9e0002), color-stop(17%,#b5121b), color-stop(82%,#b5121b), color-stop(100%,#9e0002), color-stop(100%,#207cca), color-stop(100%,#b5121b));
 /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, #9e0002 0%,#b5121b 17%,#b5121b 82%,#9e0002 100%,#207cca 100%,#b5121b 100%);
 /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, #9e0002 0%,#b5121b 17%,#b5121b 82%,#9e0002 100%,#207cca 100%,#b5121b 100%);
 /* Opera 11.10+ */
  background: -ms-linear-gradient(left, #9e0002 0%,#b5121b 17%,#b5121b 82%,#9e0002 100%,#207cca 100%,#b5121b 100%);
 /* IE10+ */;
}

header .navbar-header .navbar-toggle {
  background: #B5121B;
}

header .navbar-header .navbar-toggle .icon-bar {
  background-color: white;
}

.navbar-collapse, header .container {
  padding-left: 0;
  padding-right: 0;
}

.page-home .panels-flexible-row-1-3.blue-title {
  padding: 0px 10px 0px 10px !important;
}

.top-header img {
  margin-bottom: 6px;
}

.top-header {
  padding-right: 0;
}

.main-container {
  border-right: 1px solid rgb(228, 228, 228);
  border-left: 1px solid rgb(228, 228, 228);
  box-shadow: 0px 0px 9px 0px rgb(221, 221, 221);
}

.blue-bg-only-footer {
  background: #0067ac;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNjdhYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMzQ2OTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #0067ac 0%, #034694 100%);
 /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0067ac), color-stop(100%,#034694));
 /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #0067ac 0%,#034694 100%);
 /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #0067ac 0%,#034694 100%);
 /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #0067ac 0%,#034694 100%);
 /* IE10+ */
  background: linear-gradient(to bottom, #0067ac 0%,#034694 100%);
 /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0067ac', endColorstr='#034694',GradientType=0 );
 /* IE6-8 */;
}

.footer {
  margin-top: 0;
  padding-bottom: 20px;
}

footer hr {
  border-top: 1px solid #789fce;
}

footer a, footer a:hover, footer a:focus, footer a:active  {
  color: white;
}

#footer-wrapper .block-title {
  font-size: 1.4em;
}

#footer-wrapper .nav>li>a {
  padding: 4px 2px;
}

footer .nav>li>a:hover, footer .nav>li>a:focus {
  background: none;
  color: white;
}

header .navbar-default {
  background: none;
  border: none;
}

header .navbar.container {
  margin-top: 0;
}

.page-home .view-id-news .views-field-title {
  clear: both;
}

.view-id-news .views-field-body {
  overflow: hidden;
}

.blue-title .view-id-news .views-field-nothing {
  text-align: right;
  clear: both;
}

.blue-title {
  padding: 0px 5px 0px 5px !important;
}

.view-id-news .views-field-nothing a {
  font-size: 12px;
  color: #0067ac;
}

.view-id-news .views-row, .page-news .view-id-news .views-row {
  border-bottom: 1px solid #ccc;
}

.view-id-news .views-row:last-child {
  border: none;
}

.panels-flexible-region-1-apply_now {
  margin: 0px 0px 0px -7px !important;
}
/*header search bar*/
.form-search .form-control {
  height: 29px;
  border-radius: 3px;
}

.form-search .input-group .btn {
  padding: 3.5px 8px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}

.form-search .input-group {
  margin-bottom: 10px;
}
/*home page interionr*/
.quick {
  margin-top: 2px;
  padding-left: 10px;
  min-height: 48px;
  line-height: 48px;
}
.quick a:hover {
  color:white;
}

.blue-title .pane-title {
  color: #0067ac;
  border-bottom: 1px solid #0796CA;
  font-size: 20px;
  font-weight: bold;
  padding-bottom: 4px;
}

.col-sm-12 {
  padding-right: 0;
  padding-left: 0;
}

.panels-flexible-region-1-center {
  width: 100%;
}

.news-region .col-md-4 {
  padding-right: 6px;
  padding-left: 6px;
}

.panels-flexible-region-1-apply_now {
  padding-left: 15px !important;
}

.view-id-news .news,.view-id-news .news-img {
  padding: 0;
  margin-top: 3px;
  float: left;
  display: inline-block;
}

.view-id-news .news {
  float: left;
  padding-bottom: 5px;
}

.panels-flexible-region-1-apply_now .views-field-title a {
  font-weight: bold;
  font-size: 12px;
  color: #035f9a;
}
/*slider*/
.carousel-indicators {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 15;
  width: 100%;
  padding-left: 0;
  margin-left: -50px;
  text-align: right;
  list-style: none;
}

.carousel-caption.ali {
  right: 0%;
  left: 0%;
  padding-bottom: 30px;
  width: 100%;
  padding-right: 15px;
  position: absolute;
  bottom: 20px;
  z-index: 80;
  padding-top: 20px;
  color: #fff;
  text-shadow: none;
  margin-bottom: 10px;
}

.trapezoid {
  border-top: 235px solid rgba(80, 80, 80,0.8);
  border-left: 50px solid transparent;
  border-right: 0px solid transparent;
  height: auto;
  width: 275px;
  position: relative;
  float: right;
  z-index: 66;
  margin-top: -275px;
}

.banner_content {
  float: right;
  text-align: left;
  width: 200px;
  word-wrap: break-word;
}

.slider-title {
  font-size: 32px;
  font-weight: bold;
  border-bottom: 3px solid white;
  padding-bottom: 8px;
}

.banner_content p {
  margin-bottom: 15px;
}

.carousel-indicators .active {
  background-color: grey;
}

.carousel-indicators li {
  background-color: lightgrey;
  border: none;
}

.carousel-caption .read-more a {
  padding: 10px;
  border-radius: 4px;
  color: white;
}

.carousel-caption .read-more a:hover {
  text-decoration: none;
}

.region-content {
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 15px;
}

.page-home .region-content {
  padding: 0;
}
.page-node-686 .region-content{margin-left:35px;}
/* staff page trainer people image displaying*/

.staff-list-title .views-field-name a ,.staff-list-title .views-field-title a {
  color: white;
  display: block;
  font-size: 14px;
  font-weight: bold;
  height: 80px;
  overflow: hidden;
  padding: 10px;  color: white;
}

.staff-list-title .views-field-title {
  margin-top: -20px;
  width: 100%;
}

.rgit-list-title {
  padding-left: 1px;
  padding-right: 1px;
  margin-bottom:2px;
}
.staff-list-title {
  padding-left: 5px;
  padding-right: 5px;
  margin-bottom: 5px;
}

.rgit-list-title img ,.staff-list-title img {
  width: 100%;
  height: auto;
}

.rgit-list-title .views-field-name a ,.rgit-list-title .views-field-title a {
  color: white;
  font-size: 20px;
  font-weight: bold;
  display: block;
  padding: 8px 5px 8px 20px;
/*
	letter-spacing:1px;
*/;
}

.page-taxonomy-term-33 .rgit-list-title .views-field-title a {
  font-size: 16px !important;
}

.rgit-list-title .views-field-name ,.rgit-list-title .views-field-title {
  position: absolute;
	bottom: -2px;
	width: 100%;
	padding-right: 2px;
}

.page-taxonomy-term-33 .rgit-list-title .views-field-title {
  margin-top: -52px;
}

.rgit-list-title .views-field-name h3.field-content ,.rgit-list-title .views-field-title h3.field-content ,.staff-list-title .views-field-name h3.field-content ,.staff-list-title .views-field-title h3.field-content {
  background-color: rgba(73, 73, 73,0.8);
  width: 100%;
  display: inline-block;
  margin-bottom: 2px;
}

.rgit-list-title:hover h3.field-content ,.staff-list-title:hover h3.field-content {
  background-color: rgba(181, 18, 27,0.9);
}

.left-side-title-list {
  border-radius: 2px;
}

.left-side-title-list li a:hover {
  color: #428bca;
}

.left-side-title-list .views-row {
  background-color: rgb(194, 209, 232);
}

.left-side-title-list .views-field-title:hover {
/*
	background-color:rgb(167, 190, 222);
*/;
}

.left-side-title-list .views-field-title .field-content a, .left-side-title-list .views-field-name .field-content a {
  font-size: 14px;
  display: block;
  padding: 10px 10px 10px 15px;
  color: #0067ab;
}

.left-side-title-list .views-field-title .field-content a.active, .left-side-title-list .views-field-name .field-content a.active {
  background-color: rgb(168, 190, 223);
}

.rgit-active-term {
  background-color: rgb(168, 190, 223) !important;
}

.left-side-title-list .views-field-title h6.field-content,
.left-side-title-list .views-field-name h6.field-content {
  margin-top: 0;
  margin-bottom: 0;
}

.left-side-title-list .views-field-name ,.left-side-title-list .views-field-title {
  border-top: 1px solid rgb(221, 228, 242);
}

.panels-flexible-region {
  width: 100%;
}
/*breadcrumb custom css*/
ol.breadcrumb li.first, .easy-breadcrumb_segment-front {
  background: url(../img/house.png) no-repeat;
  overflow: hidden;
  border: none;
  padding: 0;
  background-size: 14px;
  vertical-align: middle;
  text-indent: -99999px;
  display: block;
  width: 20px;
  float: left;
  margin-top: 3px;
}

ol.breadcrumb li.first a {
  float: left;
  overflow: hidden;
  width: 18px;
  height: 0;
  padding-top: 17px;
}

ol.breadcrumb li:not(:last-child):before, .easy-breadcrumb_segment-separator {
  color: grey;
}
.easy-breadcrumb_segment-separator:last-child {
  color:red;
}

.breadcrumb, .easy-breadcrumb {
  background-color: rgb(229, 229, 229);
  margin: 15px 10px;
  padding: 3px 8px;
  border-radius: 1px;
}
.rgit-easy-breadcrumb-term-page .easy-breadcrumb {
  margin: 0px;
}
.empty-testi-text {
  padding: 8px;
}
.breadcrumb li a, .easy-breadcrumb_segment, .easy-breadcrumb_segment:hover, .easy-breadcrumb_segment:active, .easy-breadcrumb_segment:focus {
  color: rgb(113, 112, 112);
}

.breadcrumb>.active.last, .easy-breadcrumb_segment.easy-breadcrumb_segment-title, .easy-breadcrumb_segment-title:hover, .easy-breadcrumb_segment-title:active, .easy-breadcrumb_segment-title:focus {
  color: #B5121B;
}

.breadcrumb>li+li:before, .easy-breadcrumb_segment.easy-breadcrumb_segment-title:before {
  color: #B5121B;
  content: ">";
  padding: 0px 5px 0px 0px;
}
.easy-breadcrumb_segment:before {
  color: grey;
  content: ">";
  padding: 0px 5px 0px 0px;
}
.panel-pane .breadcrumb {
  margin: 0;
}
/* Custom footer region divided in to five equal parts*/
.col-md-15,
.col-lg-15 {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}
.col-md-20,
.col-lg-20 {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}
.col-md-22,
.col-lg-22 {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}	   
.col-md-23,
.col-lg-23 {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}
/*social share*/
a.follow-link-facebook {
  background-image: url(../img/facebook.png);
}

a.follow-link-twitter {
  background-image: url(../img/twitter.png);
}

a.follow-link-youtube {
  background-image: url(../img/youtube.png);
}

a.follow-link-instagram {
  background-image: url(../img/instagram.png);
  padding-right: 0;
}

a.follow-link {
  padding-left: 46px;
}
/*google translator*/
.block-gtranslate select {
  display: none;
}

#block-gtranslate-gtranslate #google_translate_element2 ,#block-gtranslate-gtranslate #google_translate_element2 select.goog-te-combo {
  display: block !important;
}

.goog-logo-link img {
  display: none;
}

a.goog-logo-link:before {
  content: "Google ";
}

.goog-te-gadget {
  font-size: 11px !important;
  color: rgb(153, 153, 153) !important;
}

.goog-logo-link, .goog-logo-link:link, .goog-logo-link:visited, .goog-logo-link:hover, .goog-logo-link:active {
  font-weight: normal !important;
  color: rgb(153, 153, 153) !important;
  font-size: 11px !important;
}

.block-gtranslate select {
  width: 100%;
  padding: 5px;
  border-radius: 3px;
  cursor: pointer;
  background-color: white;
}
/*testimonial*/
.testi .carousel-control.right ,.testi .carousel-control.left {
  background: none !important;
}

.testi .carousel.slide {
  padding: 10px 20px 10px 20px;
  font-size: 12px;
  color: #333;
}

.testi .testi-title {
  margin: 0;
  background: rgb(77, 77, 77);
  color: white;
  padding: 10px;
  font-size: 14px;
  text-align: center;
}

.testi-readmore {
  padding: 0px 5px 0px 5px;
  text-decoration: underline;
}

.testi-readmore:hover {
  color: #428bca;
  text-decoration: underline;
}

.testi .carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left {
  left: 5%;
}

.testi .carousel-control .icon-next, .carousel-control .glyphicon-chevron-right {
  right: 5%;
}

.apply-now {
  background-color: rgb(181, 18, 27);
  margin-bottom: 20px;
}

.apply-now a {
  display: block;
  padding: 18px 0px 18px 0px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  text-align: center;
}

.testi .item img {
  width: 100%;
  margin-bottom: 15px;
}

.pane-page-title h1 ,.pane-page-title a {
  color: #B5121B;
  font-weight: bold;
  font-size: 20px;
}
.small-arrow-toggle a.collapsed .field-item::before {
  width: 12px;
  height: 0;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 9px solid rgb(113, 112, 112);
  bottom: -12px;
  content: '';
  display: inline-block;
  vertical-align: middle;
  margin-bottom: 2px;
  margin-right: 5px;
}

.big-arrow-toggle a.collapsed .field-item::before, .big-arrow-toggle a.collapsed.field-item::before {
  width: 12px;
  height: 0;
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
  border-left: 10px solid rgb(113, 112, 112);
  bottom: -12px;
  content: '';
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
  margin-bottom: 1px;
}
.rgit-tab .panel-heading.blue-bg-node {
  padding-left:0px;
}

.big-arrow-toggle a.collapsed .field-item::before, .big-arrow-toggle a.collapsed.field-item::before {
    margin-right: 8px;
}

.course-node-title a {
  color: rgb(113, 112, 112);
  font-weight: bold;
  padding-left: 10px;
}

.small-arrow-toggle a.collapsed .field-item::before {
  border-left: 5px solid rgb(113, 112, 112);
}

.small-arrow-toggle .field-item::before {
  width: 0px;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 6px solid #717070;
  bottom: -12px;
  content: '';
  display: inline-block;
  vertical-align: middle;
  margin-right: 7px;
}

.big-arrow-toggle .field-item::before {
  width: 0px;
  height: 0;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-top: 10px solid #717070;
  bottom: -12px;
  content: '';
  display: inline-block;
  vertical-align: middle;
  margin-right: 11px;
}

.toggle-title .field-item {
  color: rgb(113, 112, 112);
  font-weight: bold;
}

.toggle-all {
  margin-bottom: 10px !important;
  border-radius: 2px !important;
}

.toggle-all .panel-heading {
  background-color: rgb(229, 229, 229);
  border-radius: 2px;
  padding: 0;
}

.toggle-all .panel-heading a {
  padding: 0px 5px 0px 10px;
  display: block;
}
/* Tabs*/
.rgit-tab ul li a {
  color: rgb(113, 112, 120);
  font-weight: bold;
  border-radius: 15px 15px 0px 0px;
  padding: 4px 45px 0px 15px;
}

.rgit-tab .tab-pane.active {
  background: rgb(221, 229, 242);
  padding: 15px 10px 10px 15px;
  color: rgb(113, 112, 112);
  margin-top: -10px;
}

.rgit-tab {
  letter-spacing: 0.1px;
  line-height: 22px;
}

.rgit-tab .nav-tabs>li.active>a, .rgit-tab .nav-tabs>li.active>a:hover, .rgit-tab .nav-tabs>li.active>a:focus {
  cursor: pointer;
  background-color: rgb(221, 229, 242);
  color: rgb(113, 112, 120);
}

.rgit-tab .nav-tabs>li>a {
  background-color: rgb(236, 240, 248);
  margin-right: 0;
}

.rgit-follow ul li {
  font-size: 80%;
  font-weight: normal;
}
.pane-node-field-course-tab-entity .pane-content h2 a {
  display: none;
}
.pane-node-field-course-tab-entity .content h2 a {
  display: block;
}

.panel.pad-non .panel-heading {
  padding: 0;
}

.pane-node-field-course-tabs {
  margin-top: 40px;
}

.pane-courses-terms ul li {
  line-height: 24px;
}

.col-node-body-lg-56.col-node-body-md-56 .pane-courses-terms,
.col-node-body-lg-61.col-node-body-md-61 .pane-courses-terms {
  padding-left: 5px;
}

.pane-page-title ,.pane-node-body ,.pane-node-field-course-fieldset ,.pane-term-description ,.col-md-9 .views-row .views-field-body ,.col-node-body-lg-61.col-node-body-md-61 .views-row .views-field-body, .col-node-body-lg-56.col-node-body-md-56 .views-row .views-field-body {
  padding-left: 15px;
}

.toggle-title {
  line-height: 24px;
}
.col-node-body-80 .boxes-box p {
  line-height:22px;
  padding-left: 15px;
}

.pane-node-field-course-fieldset .panel {
  border: none;
  box-shadow: none;
}

.views-field-field-short-course-banner-image {
/*
  margin-bottom: 25px;
*/
}

.book-now {
  margin-bottom: 20px;
  text-decoration: underline;
}

.enter {
  background-color: rgb(0, 103, 171);
  width: 110px;
  text-align: center;
  border-radius: 8px;
}

.enter a {
  color: white;
  padding: 5px 10px 5px 10px;
  display: block;
  text-transform: uppercase;
}

.enter a:hover {
  color: white;
}

/* application page table */
.table-editor  thead {
	color: white;
}
.table-editor  tbody tr {
	border-bottom: 1px solid #dddddd;
}
.table-editor tr {
	height: 30px;
}
.table-editor tbody tr td:nth-child(1) ,.table-editor thead tr th:nth-child(1){
	Padding-left: 10px;
/*
	width: 38%;
*/
}
.table-editor tbody tr td:nth-child(2) {
/*
	width: 17%;
*/
}
.table-editor tbody tr td:nth-child(3) {
/*
	width: 30%;
*/
}
.table-editor tbody tr td:nth-child(4) {
/*
	width: 15%;
*/
}

/* Contact form */
.contact-form {
	margin-bottom: 20px;
}
.contact-form .btn-primary:hover{
  background-color: #045B96;
}

div#node-686 .content{display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-orient: vertical;-moz-box-orient: vertical;-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column;-webkit-box-align: start;-moz-box-align: start;-ms-flex-align: start;-webkit-align-items: flex-start;align-items: flex-start;}
div#node-686 .field-name-field-webform-body{-webkit-box-ordinal-group: 2;-moz-box-ordinal-group: 2;-ms-flex-order: 2;-webkit-order: 2;order: 2;}
div#node-686 .webform-client-form.webform-client-form-686{-webkit-box-ordinal-group: 1;-moz-box-ordinal-group: 1;-ms-flex-order: 1;-webkit-order: 1;order: 1;}
/**
 * Live chat
 */
#livechat-compact-container {
	display: none;
	opacity: 0!important;
}
.admin-edit {
  background-color: rgb(92, 184, 92);
  color: white;
  padding: 3px 10px 3px 10px;
  border-radius: 4px;
  margin-bottom: 5px;
  display: inline-block;
  margin-right: 10px;
}
.admin-edit:hover ,.admin-edit:focus {
  background-color: rgb(77, 167, 77);
  color: white;
}
.download-footer a {
  line-height: 22px;
}
.pane-search-form {
  background-color: rgb(51, 51, 51);
  padding: 8px;
  padding-bottom: 15px;
}
.pane-search-form.col-md-hr-100{width:100% !important;}
.pane-search-form .pane-title {
  color: white;
  border: none;
}

/* checkout progress bar styling. */
.commerce-checkout-progress {
  padding-left: 0;
  text-align: center;
  width:90%;
}
.commerce-checkout-progress li {
  display:inline-block;
  list-style:none;
  margin: 0px 16px 20px 0px;
  line-height: 34px;
  position: relative;
  -webkit-user-select: none;
  background-color: rgb(239, 239, 239);
  padding: 0px 20px;
  color:grey;
  text-align: center;
  width: auto !important;
  float: none !important;
}
.commerce-checkout-progress li.active, .commerce-checkout-progress li.active a{
  background-color:#0067AC;
  color:white;
}
.commerce-checkout-progress li.active:after {
  right: -17px;
  border-width: 17px 0 17px 17px;
  border-color: transparent #0067AC;
}
.commerce-checkout-progress li a{
  color:grey;
  text-decoration:none;
}
.commerce-checkout-progress li.first:before{
  display:none;
}
.commerce-checkout-progress li:before{
  border-color: rgb(239, 239, 239) transparent;
  left: -17px;
  border-width: 17px 0 17px 17px ;
}
.commerce-checkout-progress li.active:before{
  border-color: #0067AC transparent;
  left: -17px;
  border-width: 17px 0 17px 17px ;
}
.commerce-checkout-progress li:before, .commerce-checkout-progress li:after {
  content: '';
  position: absolute;
  height: 0;	
  width: 0;	
  border-style: solid;		
}	
.commerce-checkout-progress li:after{	
  border-color: transparent #EFEFEF;	
  right: -17px;	
  border-width: 17px 0 17px 17px;	
}
/* end of checkout progress bar styling. */

.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
  background-color: #0162A8;
  border-color: #0164AA;
  cursor:pointer;
}
/* Overriding default btn-info and button default*/
.btn-info, .btn-info.blue-bg, .btn-default.blue-bg, .btn-primary, .payment-redirect-form .btn-default.form-submit {
  background-color: #0067ac;
  border-color: #0067ac;
  color: white;
}
.btn-info:hover, .btn-info:active, .btn-info:focus, .btn-info.blue-bg:hover, .btn-info.blue-bg:active, .btn-info.blue-bg:focus, .btn-default.blue-bg:hover, .btn-default.blue-bg:active, .btn-default.blue-bg:focus, .btn-primary:hover, .payment-redirect-form .btn-default.form-submit:hover, .btn-primary:active, .payment-redirect-form .btn-default.form-submit:active, .btn-primary:focus, .payment-redirect-form .btn-default.form-submit:focus, .btn-primary:visited, .payment-redirect-form .btn-default.form-submit:visited {
  background-color: #005D9B !important;
  border-color: #005D9B;
}
.btn-danger {
  background-color: #B5121B;
  border-color: #B5121B;
}
.btn-danger:hover, .btn-danger:active, .btn-danger:focus {
  background-color: #A81119;
  border-color: #A81119;
}

/* End of overriding default btn-info and button default*/

.views-exposed-form .views-exposed-widget .form-submit {
  margin-top:1.7em;
}
.line-item-total {
  border-top: 1px solid #ccc;
  padding-top: 15px;
}
.autowidth {
  width: auto;
}
.region-header-top-right .block-responsive-menu {
  display: none;
}
.pad-non.rgit-collapse-fieldset + p{
  display: none;
}

/* seperate news page */

.page-news .views-row .news-img img {
  width:100%;
}
.page-news .news-body, .page-news .view-id-news .views-row {
  margin-bottom: 5px;
}
.page-news .views-row .news-body .news-updated-time {
  color: rgb(113, 112, 112);
  font-style: italic;
  font-size: 11px;
  font-weight: bold;
}
.page-news .views-row .news-body .news-title {
  font-size: 13px;
  font-weight: bold;
  margin: .3em 0px;
}
.page-news .views-row .news-body .news-title a{
  color: #035f9a;
}
.page-news .views-row .news-body p {
  color: rgb(113, 112, 112);
  font-size: 13px
}
/* seperate news page style ends */

/* Form input size alter */

.webform-container-inline div, .webform-container-inline div.form-item {
  display: inline-block;
}
.webform-component-textarea .grippie,
.action-links-field-collection-add {
  display: none;
}

.rgit-tab-collapse-content {
  background-color: transparent;
}

/* Order detail page */
.rgit-commerce-billing-information, .rgit-commerce-payment-method, .rgit-commerce-enrolled-course-sessions, .rgit-total-order, .rgit-commerce-order-comments {
  border: 1px solid rgb(187, 187, 187);
  padding: 10px;
  margin-bottom: 10px;
}
.rgit-commerce-billing-information h3, .rgit-commerce-payment-method h3, .rgit-commerce-enrolled-course-sessions h3, .rgit-total-order h3, .rgit-commerce-order-comments h3 {
  margin-top: 0;
  margin-bottom: 5px;
}
.rgit-commerce-enrolled-course-sessions {
  clear: both;
}
.rgit-child-term-list {
  margin-bottom:-14px;
}
.page-home ul.ui-autocomplete {
  max-height: 300px;
  overflow: auto;
}
.page-home .panels-flexible-row-1-3 .panels-flexible-region-1-home_video .panel-separator {
  margin-bottom: 10px;
}

/* Styling image captions */
.media-element-container .field-name-field-file-image-caption-text {
  cursor: text;
  background-color: rgba(73, 73, 73,0.8);
  width: 100%;
  margin-bottom: 2px;
  color: white;
  font-size: 13px;
  font-weight: bold;
  padding: 8px 5px 8px 20px;
}
/*
.media-element-container .field-name-field-file-image-caption-text:hover {
  background-color: rgba(181, 18, 27,0.9);
}
*/
.view-content .views-field.views-field-title { padding-top: 0 !important;}

.view-content .views-field-field-image-gallery a img {
  border: 1px solid #BDBDBD;
  padding: 10px;
}

.page-blog .view-id-blogs .views-field-title a {
  color: #B5121B;
  font-weight: bold;
  font-size: 20px;
}
.page-blog .view-id-blogs .views-row {
  clear: both;
  padding: 10px;
}
.view-id-blogs .views-field {
  margin-top: 10px;
}
.page-blog .view-id-blogs .views-field.views-field-view-node a {
  color: #FFF;
}
.view-id-blogs .views-field.views-field-body {
  font-size: 14px;
}
.page-blog .view-id-blogs .views-field.views-field-field-blog-image .pull-right {
/*
  border: 1px solid #bdbdbd;
  padding: 10px;
*/
  margin-left: 10px;
}
.view-id-blogs .views-field-service-links {
  clear: both;
  padding-top: 1px;
}
.view-id-blogs .views-field-service-links ul {
  margin-top: 15px;
  padding: 0;
}
.view-id-blogs .views-field-service-links ul li {
  display: inline;
  float: left;
  margin-right: 10px;   
}
.page-node.node-type-blog .view-id-blogs {
  padding-left: 15px;
  padding-right: 15px;
}
.page-node.node-type-blog .view-id-blogs .views-field-field-blog-image {
  text-align: center;
}
.page-node.node-type-blog .pane-node-comment-wrapper {
  padding: 1px 15px 15px;
  clear: both;
}
.view-id-blogs .views-field-field-blog-tags .field-tag-item a {
  color: white;
  padding-left: 10px;
}
.view-id-blogs .views-field-field-blog-tags .field-tag-item .glyphicon-tag {
  color: white;
  font-size: 100%;
}
.view-id-blogs .views-field-field-blog-tags .field-tag-item {
  background-color: rgb(52, 152, 219);
  border-radius: 0.25em !important;
  float: left;
  margin: 3px;
  padding: 5px 10px 5px 4px;
}
.page-node.node-type-blog .pane-node-comment-wrapper,
.page-node.node-type-blog #blog-node-view-content {
  margin: 10px auto 0;
  text-align: justify;
  width: 66.5%;
}
.pane-title a.home-recent-blog-title {
  color: #0067AC !important;
}

/* Course page enquiry form */
#course-enquiry-panel .pane-title {
  margin: 0px;
  background: none repeat scroll 0% 0% #4D4D4D;
  color: #FFF;
  padding: 10px;
  font-size: 14px;
  text-align: center;
}
#course-enquiry-panel .webform-client-form .form-item,
.webform-client-form .course-enquiry-field {
  margin: 10px;
}
#course-enquiry-panel .webform-client-form .webform-submit {
  margin-bottom: 10px;
  margin-left: 12px;
}
#course-enquiry-panel .webform-client-form .webform-component--mobile input {
  width: 100%;
}
